<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59172" dateMiseAJour="2025-04-09" id="mjd-59172-02" idPresta="67597dc489a4c84487c23106" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Denain</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>117 RUE DE VILLARS</Ligne>
        <CodePostal>59220</CodePostal>
        <NomCommune>DENAIN</NomCommune>
        <Localisation>
            <Latitude>50.32666</Latitude>
            <Longitude>3.391823</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 27 43 69 30</Téléphone>
        <Télécopie>03 27 45 11 82</Télécopie>
        <Email>mjd-denain@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>59002</commune>
        <commune>59014</commune>
        <commune>59019</commune>
        <commune>59027</commune>
        <commune>59032</commune>
        <commune>59038</commune>
        <commune>59064</commune>
        <commune>59079</commune>
        <commune>59092</commune>
        <commune>59100</commune>
        <commune>59109</commune>
        <commune>59112</commune>
        <commune>59114</commune>
        <commune>59144</commune>
        <commune>59153</commune>
        <commune>59160</commune>
        <commune>59166</commune>
        <commune>59172</commune>
        <commune>59179</commune>
        <commune>59192</commune>
        <commune>59205</commune>
        <commune>59207</commune>
        <commune>59215</commune>
        <commune>59221</commune>
        <commune>59238</commune>
        <commune>59253</commune>
        <commune>59284</commune>
        <commune>59285</commune>
        <commune>59288</commune>
        <commune>59292</commune>
        <commune>59297</commune>
        <commune>59301</commune>
        <commune>59302</commune>
        <commune>59313</commune>
        <commune>59335</commune>
        <commune>59348</commune>
        <commune>59361</commune>
        <commune>59369</commune>
        <commune>59383</commune>
        <commune>59387</commune>
        <commune>59391</commune>
        <commune>59393</commune>
        <commune>59403</commune>
        <commune>59407</commune>
        <commune>59418</commune>
        <commune>59429</commune>
        <commune>59434</commune>
        <commune>59440</commune>
        <commune>59444</commune>
        <commune>59446</commune>
        <commune>59447</commune>
        <commune>59459</commune>
        <commune>59471</commune>
        <commune>59475</commune>
        <commune>59479</commune>
        <commune>59480</commune>
        <commune>59484</commune>
        <commune>59491</commune>
        <commune>59504</commune>
        <commune>59505</commune>
        <commune>59511</commune>
        <commune>59515</commune>
        <commune>59519</commune>
        <commune>59526</commune>
        <commune>59530</commune>
        <commune>59544</commune>
        <commune>59554</commune>
        <commune>59557</commune>
        <commune>59559</commune>
        <commune>59564</commune>
        <commune>59589</commune>
        <commune>59591</commune>
        <commune>59594</commune>
        <commune>59603</commune>
        <commune>59606</commune>
        <commune>59610</commune>
        <commune>59613</commune>
        <commune>59616</commune>
        <commune>59632</commune>
        <commune>59645</commune>
        <commune>59651</commune>
        <commune>59652</commune>
    </CompetenceCommunale>
</Organisme>